define({
	contentviewer : {
		bundleName : "Content Viewer",
		bundleDescription : "Displays different kinds of content.",
		ui : {
			unknownContentError : "The content is unknown.",
			graphicinfotool : {
				title : "Item Info",
				desc : "Item Info"
			},
			content : {
				defaultTitle : "Item",
				grid : {
					detailView : "Show details",
					key : "Property",
					value : "Value"
				},
				customTemplate : {
					detailView : "Show details"
				},
				attachment : {
					noAttachmentSupport : "This layer does not offer attachment support",
					detailView : "Open detail view"
				},
				AGSDetail : {
					title : "Detail View",
					print : "Print",
					serviceMetadata : "Service metadata",
					serviceURL : "URL",
					serviceCopyrights : "Copyrights",
					serviceTitle : "Title",
					pager : {
						pageSizeLabel : "Feature ${currentPage} of ${endPage}"
					},
					key : "Property",
					value : "Value",
					detailView : "Show details"
				}
			}
		}
	},
	coordinatetransformer : {
		bundleName : "Coordinate Transformer",
		bundleDescription : "--CORE FUNCTIONALITY-- The Coordinate Transformer transforms geometries from a source coordinate system to a target coordinate system."
	},
	featureinfo : {
		bundleName : "FeatureInfo",
		bundleDescription : "FeatureInfo displays information on features for active layers.",
		ui : {
			featureInfo : {
				noQueryLayersFound : "No queryable layers found!",
				contentInfoWindowTitle : "Identify",
				noResultsFound : "No results found.",
				loadingInfoText : "Querying layer ${layerName} (${layerIndex} of ${layersTotal}).",
				featureInfoTool : "Identify",
				layer : "Layer",
				feature : "Feature"
			},
			wms : {
				emptyResult : "No results found on the WMS layer '${layerTitle}'."
			}
		}
	},
	geometryservice : {
		bundleName : "GeometryService",
		bundleDescription : "The bundle provides a central geometry service."
	},
	geojson : {
		bundleName : "GeoJson",
		bundleDescription : "This bundle provides a conversion service for geojson and well-known text formats"
	},
	infoviewer : {
		bundleName : "Info Viewer",
		bundleDescription : "The Info Viewer shows content information for a location in a moveable and resizable window.",
		ui : {
			title : "Info Viewer",
			tools : {
				closeInfoWindowMapdeskTool : "Close",
				closeInfoWindowMapTool : "Close",
				focusMapTool : "Center in Map",
				attachToGeorefTool : "Attach to position",
				mainActivationTool : "Location Information"
			}
		}
	},
	languagetoggler : {
		bundleName : "Language Toggler",
		bundleDescription : "The language of the user interface can be switched by a language toggler.",
		ui : {
			title : "Language"
		}
	},
	map : {
		bundleName : "Map",
		bundleDescription : "The Map bundle manages the main map and all map content information. The client can abstract the services used in a hierarchical Map model so that they can be displayed in various ways to the user.",
		ui : {
			nodeUpdateError : {
				info : "Update of service '${title}' failed! Msg: ${errorMsg}",
				detail : "Update of service '${title}' failed! Msg: ${url} ${errorMsg} - Details: ${error}"
			},
			sliderLabels : {
				country : "Country",
				region : "Region",
				town : "Town"
			}
		},
		drawTooltips : {
			addPoint : "Click in the map",
			addMultipoint : "Click to start",
			finishLabel : "Finish"
		}
	},
	mobiletoc : {
		bundleName : "Mobile TOC",
		bundleDescription : "This bundle provides a mobile table of contents",
		tool : {
			title : "Map Content",
			tooltip : "Turn on/off Map Content"
		},
		ui : {
			basemaps : "Base maps",
			operationalLayers : "Operational layers",
			switchUI : {
				noTitle : "no title",
				leftLabel : "On",
				rightLabel : "Off"
			}
		}
	},
	mobileview : {
		bundleName : "Mobile View",
		bundleDescription : "Contains special classes that fix some issues concerning dojox.mobile"
	},
	notifier : {
		bundleName : "Notifier",
		bundleDescription : "All messages on status, progress, errors and warnings are shown in a popup message so that a user can understand what is going on in the application.",
		ui : {
			title : "Notifier",
			tooltips : {
				close : "Close this message",
				glue : "Pin this message"
			}
		}
	},
	parametermanager : {
		bundleName : "Parameter Manager",
		bundleDescription : "The Parameter Manager is responsible to delegate parameters from the URL to the according components on startup.",
		ui : {
			encoderBtn : "Link tool",
			encoderBtnTooltip : "Link tool",
			sendMail : "EMail",
			refresh : "Refresh",
			linkBoxTitle : "Link URL",
			size : "Size (Pixels)",
			codeBoxTitle : "Code to embed in HTML",
			qrCode : "QRCode",
			mailBody : "${url}",
			mailSubject : "Check out this map!",
			options : {
				small : "small (480 x 320)",
				medium : "medium (640 x 480)",
				large : "large (1280 x 1024)",
				custom : "custom"
			}
		}
	},
	printing : {
		bundleName : "Print",
		bundleDescription : "This bundle provides a print tool to print the map.",
		tool : {
			title : "Print",
			tooltip : "Print",
			back : "Back"
		},
		resultWin : {
			title : "Print"
		}
	},
	qrcode : {
		bundleName : "QRCode",
		bundleDescription : "This bundle provides a service that can be used to create QR codes.",
		errorMessage : "QR Code can not be generated."
	},
	splashscreen : {
		bundleName : "Splash Screen",
		bundleDescription : "The Splash Screen shows a progress bar and a logo (e.g. the map.apps logo) and/or a text while starting the application.",
		loadTitle : "Starting Application '{appName}'",
		loadBundle : "{percent}% - {startedBundles}/{maxBundlesToStart} - Load {name} "
	},
	system : {
		bundleName : "System",
		bundleDescription : "--CORE FUNCTIONALITY-- The System describes the basic core functionality (compilable skeleton) of map.apps."
	},
	templatelayout : {
		bundleName : "Template Layout",
		bundleDescription : "--CORE FUNCTIONALITY-- The Template Layout implements the arrangement of all UI elements based on predefined templates."
	},
	templates : {
		bundleName : "View",
		bundleDescription : "--CORE FUNCTIONALITY-- Views are used by the Template Layout.",
		templates : {
			desktop : {
				title : "Desktop",
				desc : "The desktop style layout"
			},
			modern : {
				title : "Modern",
				desc : "A modern layout"
			},
			minimal : {
				title : "Minimal",
				desc : "A minimal layout"
			}
		},
		ui : {
			selectorLabelTitle : "View"
		}
	},
	themes : {
		bundleName : "Style",
		bundleDescription : "--CORE FUNCTIONALITY-- The Themes bundle manages all CSS information like colors, font styles, background images etc. Users can switch between different looks of the user interface elements by selecting different styles.",
		themes : {
			pure : {
				desc : "The map.apps 'pure' style."
			},
			night : {
				desc : "The map.apps 'night' style."
			}
		},
		ui : {
			selectorLabelTitle : "Style"
		}
	},
	windowmanager : {
		bundleName : "Window Manager",
		bundleDescription : "--CORE FUNCTIONALITY-- The Window Manager is responsible to manage all floating windows.",
		ui : {
			defaultWindowTitle : "Window",
			closeBtn : {
				title : "Close"
			},
			minimizeBtn : {
				title : "Minimize"
			},
			maximizeBtn : {
				title : "Maximize"
			},
			restoreBtn : {
				title : "Restore"
			},
			opacityBtn : {
				title : "Change transparency"
			},
			collapseBtn : {
				title : "Hide content"
			},
			loading : {
				title : "Please wait!",
				message : "Loading..."
			},
			okcancel : {
				title : "Question",
				okButton : "OK",
				cancelButton : "Cancel"
			}
		}
	},
	ec_legend : {
		bundleName : "\u039B\u03B5\u03B6\u03AC\u03BD\u03C4\u03B1",
		bundleDescription : "This bundle provides the Esri legend.",
		tool : {
			title : "\u039B\u03B5\u03B6\u03AC\u03BD\u03C4\u03B1",
			tooltip : "\u039B\u03B5\u03B6\u03AC\u03BD\u03C4\u03B1"
		}
	},
	ec_parameter_interceptor : {
		bundleName : "ec-parameter-interceptor",
		bundleDescription : "ec-parameter-interceptor",
		errors : {
			missingQueryParameter : "Missing query parameters",
			missingTypeQueryParameter : "Missing type query parameter",
			missingDatasetOrUrlQueryParameter : "Missing dataset or url query parameter",
			noComponentContextProvided : "No componentContext provided",
			noBundleContextProvided : "No bundleContext provided",
			noQueryParametersProvided : "No query parameters provided",
			datasetTypeNotSupported : "The type '${type}' is not supported",
			invalidGeoJSON : "Invalid GeoJSON",
			unsupportedCRSType : "Only named CRS are supported",
			canNotParseNamedCRS : "Can not parse named CRS to WKID: ${name}",
			mixingOfDifferentCRS : "Mixing of different CRS is not supported",
			invalidGeoJSONType : "Unknown GeoJSON type attribute: ${type}",
			typeNotFoundInResource : "No appropriate format for ${type} found in resource",
			couldNotLoadDataset : "Could not load dataset: ${cause}",
			unableToAddDataset : "Unable to add dataset: ${cause}",
			unableToParseCapabilities : "Unable to parse WMS Capabilities response",
			canNotDetermineUrl : "Could not determine the download URL of the resource"
		}
	},
	ec_feature_info : {
		tool : {
			title : "\u03A3\u03C4\u03BF\u03B9\u03C7\u03B5\u03AF\u03B1 \u03B1\u03BD\u03C4\u03B9\u03BA\u03B5\u03B9\u03BC\u03AD\u03BD\u03BF\u03C5",
			tooltip : "\u03A3\u03C4\u03BF\u03B9\u03C7\u03B5\u03AF\u03B1 \u03B1\u03BD\u03C4\u03B9\u03BA\u03B5\u03B9\u03BC\u03AD\u03BD\u03BF\u03C5"
		}
	},
	ec_map_loading_screen : {
		bundleName : "ec-map-loading-screen",
		bundleDescription : "ec-map-loading-screen",
		messages : {
			initializingMap : "\u03A6\u03CC\u03C1\u03C4\u03C9\u03C3\u03B7 \u03C7\u03AC\u03C1\u03C4\u03B7..."
		}
	},
	ec_wms_layer_selector : {
		bundleName : "ec-wms-layer-selector",
		bundleDescription : "ec-wms-layer-selector",
		ui : {
			windowTitle : "\u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03CC\u03BB\u03C9\u03BD",
			hint : "\u03A3\u03C4\u03B7\u03BD \u03B5\u03C0\u03B9\u03BB\u03B5\u03B3\u03BC\u03AD\u03BD\u03B7 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03A3\u03C5\u03C3\u03C4\u03B7\u03BC\u03AC\u03C4\u03C9\u03BD \u0391\u03C0\u03BF\u03B8\u03AE\u03BA\u03B5\u03C5\u03C3\u03B7\u03C2 \u03C3\u03C5\u03BC\u03C0\u03B5\u03C1/\u03BD\u03BF\u03BD\u03C4\u03B1\u03B9 ${countToProvideSelection} \u03B5\u03C0\u03AF\u03C0\u03B5\u03B4\u03B1. \u0395\u03C0\u03B9\u03BB\u03AD\u03BE\u03C4\u03B5 \u03CC\u03BB\u03B1 \u03C4\u03B1 \u03B5\u03C0\u03AF\u03C0\u03B5\u03B4\u03B1 \u03C0\u03BF\u03C5 \u03B8\u03B1 \u03B5\u03BC\u03C6\u03B1\u03BD\u03AF\u03B6\u03BF\u03BD\u03C4\u03B1\u03B9 \u03C3\u03C4\u03BF\u03BD \u03C7\u03AC\u03C1\u03C4\u03B7.",
			selectAll : "\u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03CC\u03BB\u03C9\u03BD",
			closeButton : "\u0395\u03BD\u03C4\u03AC\u03BE\u03B5\u03B9"
		},
		tool : {
			title : "\u0395\u03C0\u03AF\u03C0\u03B5\u03B4\u03BF",
			tooltip : "\u0395\u03C0\u03AF\u03C0\u03B5\u03B4\u03BF"
		}
	},
	ec_error_messages : {
		bundleName : "ec-error-messages",
		bundleDescription : "ec-error-messages",
		general : {
			serviceNotAvailable : "\u0394\u03B5\u03BD \u03B4\u03B9\u03B1\u03C4\u03AF\u03B8\u03B5\u03C4\u03B1\u03B9 \u03B7 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C0\u03BF\u03C5 \u03B6\u03B7\u03C4\u03AC\u03C4\u03B5.",
			serviceNotSupported : "\u0397 \u03B6\u03B7\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03B7 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03B4\u03B5\u03BD \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03AF\u03B6\u03B5\u03C4\u03B1\u03B9.",
			invalidResource : "\u03A3\u03C4\u03B7 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B7 \u03B4\u03B9\u03B5\u03CD\u03B8\u03C5\u03BD\u03C3\u03B7 URL \u03B5\u03BD\u03C4\u03BF\u03C0\u03AF\u03C3\u03C4\u03B7\u03BA\u03B5 \u03BC\u03B7 \u03AD\u03B3\u03BA\u03C5\u03C1\u03BF\u03C2 \u03C0\u03CC\u03C1\u03BF\u03C2.",
			unsupportedResource : "\u03A3\u03C4\u03B7 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B7 \u03B4\u03B9\u03B5\u03CD\u03B8\u03C5\u03BD\u03C3\u03B7 URL \u03B5\u03BD\u03C4\u03BF\u03C0\u03AF\u03C3\u03C4\u03B7\u03BA\u03B5 \u03BC\u03B7 \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03B9\u03B6\u03CC\u03BC\u03B5\u03BD\u03BF\u03C2 \u03C0\u03CC\u03C1\u03BF\u03C2.",
			errorSource : "\u0395\u03BD\u03C4\u03BF\u03C0\u03AF\u03C3\u03C4\u03B7\u03BA\u03B5 \u03B7 \u03B1\u03BA\u03CC\u03BB\u03BF\u03C5\u03B8\u03B7 \u03BB\u03B1\u03BD\u03B8\u03B1\u03C3\u03BC\u03AD\u03BD\u03B7 \u03C0\u03B7\u03B3\u03AE",
			requestedUrl : "\u0396\u03B7\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03B7 \u03B4\u03B9\u03B5\u03CD\u03B8\u03C5\u03BD\u03C3\u03B7 URL",
			unsupportedServiceType : "The provided service type is not supported",
			technicalSupport : "\u0395\u03AC\u03BD \u03C4\u03BF \u03C0\u03C1\u03CC\u03B2\u03BB\u03B7\u03BC\u03B1 \u03B5\u03C0\u03B9\u03BC\u03B5\u03AF\u03BD\u03B5\u03B9, \u03B5\u03C0\u03B9\u03BA\u03BF\u03B9\u03BD\u03C9\u03BD\u03AE\u03C3\u03C4\u03B5 \u03BC\u03B5 \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C4\u03B5\u03C7\u03BD\u03B9\u03BA\u03AE\u03C2 \u03C5\u03C0\u03BF\u03C3\u03C4\u03AE\u03C1\u03B9\u03BE\u03B7\u03C2",
			technicalSupportCreateTicket : "Create support ticket",
			weWillContactProvider : "\u0398\u03B1 \u03AD\u03BB\u03B8\u03BF\u03C5\u03BC\u03B5 \u03C3\u03B5 \u03B5\u03C0\u03B1\u03C6\u03AE \u03BC\u03B5 \u03C4\u03BF\u03BD \u03C0\u03AC\u03C1\u03BF\u03C7\u03BF \u03C4\u03B7\u03C2 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1\u03C2 \u03BA\u03B1\u03B9 \u03B8\u03B1 \u03B1\u03BD\u03B1\u03C6\u03AD\u03C1\u03BF\u03C5\u03BC\u03B5 \u03C4\u03BF \u03C0\u03C1\u03CC\u03B2\u03BB\u03B7\u03BC\u03B1.",
			closeButton : "\u0395\u03BD\u03C4\u03AC\u03BE\u03B5\u03B9"
		},
		detailedErrors : {
			crs : "\u0394\u03B5\u03BD \u03C0\u03B1\u03C1\u03AD\u03C7\u03B5\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03B9\u03B6\u03CC\u03BC\u03B5\u03BD\u03BF \u03C3\u03CD\u03C3\u03C4\u03B7\u03BC\u03B1 \u03B1\u03BD\u03B1\u03C6\u03BF\u03C1\u03AC\u03C2 \u03C3\u03C5\u03BD\u03C4\u03B5\u03C4\u03B1\u03B3\u03BC\u03AD\u03BD\u03C9\u03BD",
			encoding : "\u0394\u03B5\u03BD \u03C0\u03B1\u03C1\u03AD\u03C7\u03B5\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03B9\u03B6\u03CC\u03BC\u03B5\u03BD\u03B7 \u03BA\u03C9\u03B4\u03B9\u03BA\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7 \u03C7\u03B1\u03C1\u03B1\u03BA\u03C4\u03AE\u03C1\u03C9\u03BD",
			metadata : "\u039B\u03B1\u03BD\u03B8\u03B1\u03C3\u03BC\u03AD\u03BD\u03BF \u03AD\u03B3\u03B3\u03C1\u03B1\u03C6\u03BF \u03BC\u03B5\u03C4\u03B1\u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1",
			fileFormat : "\u03A3\u03C4\u03B7 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B7 \u03B4\u03B9\u03B5\u03CD\u03B8\u03C5\u03BD\u03C3\u03B7 URL \u03B4\u03B9\u03B1\u03C0\u03B9\u03C3\u03C4\u03CE\u03B8\u03B7\u03BA\u03B5 \u03BC\u03B7 \u03AD\u03B3\u03BA\u03C5\u03C1\u03BF\u03C2 \u03BC\u03BF\u03C1\u03C6\u03CC\u03C4\u03C5\u03C0\u03BF\u03C2 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD",
			dataRequest : "\u039A\u03B1\u03C4\u03AC \u03C4\u03BF \u03B1\u03AF\u03C4\u03B7\u03BC\u03B1 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1, \u03BB\u03AE\u03C6\u03B8\u03B7\u03BA\u03B5 \u03AC\u03BA\u03C5\u03C1\u03B7 \u03B1\u03C0\u03AC\u03BD\u03C4\u03B7\u03C3\u03B7. \u03A0\u03B9\u03B8\u03B1\u03BD\u03AD\u03C2 \u03B1\u03B9\u03C4\u03AF\u03B5\u03C2, \u03B5\u03C0\u03AF \u03C0\u03B1\u03C1\u03B1\u03B4\u03B5\u03AF\u03B3\u03BC\u03B1\u03C4\u03B9: \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1 \u03B5\u03C3\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03BF\u03CD \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE, \u03B5\u03C3\u03C6\u03B1\u03BB\u03BC\u03AD\u03BD\u03B7 \u03C0\u03B1\u03C1\u03B1\u03BC\u03B5\u03C4\u03C1\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7 \u03C4\u03B7\u03C2 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1\u03C2, \u03C3\u03C5\u03BC\u03C0\u03B5\u03C1\u03B9\u03C6\u03BF\u03C1\u03AC \u03C4\u03B7\u03C2 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1\u03C2 \u03C0\u03BF\u03C5 \u03B4\u03B5\u03BD \u03C3\u03C5\u03BC\u03BC\u03BF\u03C1\u03C6\u03CE\u03BD\u03B5\u03C4\u03B1\u03B9 \u03C3\u03B5 \u03C0\u03C1\u03CC\u03C4\u03C5\u03C0\u03B1, \u03BA\u03C4\u03BB."
		},
		httpIssues : {
			303 : "\u0397 \u03B1\u03C0\u03AC\u03BD\u03C4\u03B7\u03C3\u03B7 \u03C3\u03C4\u03BF \u03B1\u03AF\u03C4\u03B7\u03BC\u03B1 \u03B4\u03AF\u03BD\u03B5\u03C4\u03B1\u03B9 \u03BC\u03B5 \u03AC\u03BB\u03BB\u03BF \u03B5\u03BD\u03B9\u03B1\u03AF\u03BF \u03B1\u03BD\u03B1\u03B3\u03BD\u03C9\u03C1\u03B9\u03C3\u03C4\u03B9\u03BA\u03CC \u03C0\u03CC\u03C1\u03BF\u03C5 (URI)",
			305 : "\u039F \u03B1\u03B9\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF\u03C2 \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B9\u03B1\u03C4\u03AF\u03B8\u03B5\u03C4\u03B1\u03B9 \u03BC\u03CC\u03BD\u03BF \u03BC\u03AD\u03C3\u03C9 \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03BC\u03B5\u03C3\u03BF\u03BB\u03AC\u03B2\u03B7\u03C3\u03B7\u03C2",
			400 : "\u039F \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE\u03C2 \u03B1\u03B4\u03C5\u03BD\u03B1\u03C4\u03B5\u03AF \u03BD\u03B1 \u03B5\u03C0\u03B5\u03BE\u03B5\u03C1\u03B3\u03B1\u03C3\u03C4\u03B5\u03AF \u03C4\u03BF \u03B1\u03AF\u03C4\u03B7\u03BC\u03B1 \u03BB\u03CC\u03B3\u03C9 \u03C6\u03B5\u03C1\u03CC\u03BC\u03B5\u03BD\u03BF\u03C5 \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C4\u03BF\u03C5 \u03C5\u03C0\u03BF\u03BB\u03BF\u03B3\u03B9\u03C3\u03C4\u03AE-\u03C0\u03B5\u03BB\u03AC\u03C4\u03B7",
			401 : "\u0393\u03B9\u03B1 \u03C4\u03BF\u03BD \u03B1\u03B9\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF \u03C0\u03CC\u03C1\u03BF \u03AE\u03C4\u03B1\u03BD \u03B1\u03C0\u03B1\u03C1\u03B1\u03AF\u03C4\u03B7\u03C4\u03BF\u03C2 \u03BF \u03AD\u03BB\u03B5\u03B3\u03C7\u03BF\u03C2 \u03C4\u03B1\u03C5\u03C4\u03CC\u03C4\u03B7\u03C4\u03B1\u03C2",
			403 : "\u039F \u03B1\u03B9\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF\u03C2 \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B4\u03B9\u03B1\u03C4\u03AF\u03B8\u03B5\u03C4\u03B1\u03B9 \u03C3\u03C4\u03BF \u03BA\u03BF\u03B9\u03BD\u03CC",
			404 : "\u0394\u03B5\u03BD \u03B2\u03C1\u03AD\u03B8\u03B7\u03BA\u03B5 \u03BF \u03B1\u03B9\u03C4\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF\u03C2 \u03C0\u03CC\u03C1\u03BF\u03C2",
			405 : "\u0394\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B5\u03C0\u03B9\u03C4\u03C1\u03B5\u03C0\u03C4\u03AE \u03B7 \u03BC\u03AD\u03B8\u03BF\u03B4\u03BF\u03C2 \u03B1\u03B9\u03C4\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2 \u03BC\u03AD\u03C3\u03C9 \u03C0\u03C1\u03C9\u03C4\u03BF\u03BA\u03CC\u03BB\u03BB\u03BF\u03C5 HTTP, \u03BC\u03B5 \u03C4\u03B7\u03BD \u03BF\u03C0\u03BF\u03AF\u03B1 \u03B6\u03B7\u03C4\u03AE\u03B8\u03B7\u03BA\u03B5 \u03BF \u03C0\u03CC\u03C1\u03BF\u03C2",
			406 : "\u0394\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B1\u03C0\u03BF\u03B4\u03B5\u03BA\u03C4\u03CC \u03C4\u03BF \u03C0\u03B5\u03C1\u03B9\u03B5\u03C7\u03CC\u03BC\u03B5\u03BD\u03BF \u03C0\u03BF\u03C5 \u03B6\u03B7\u03C4\u03AE\u03B8\u03B7\u03BA\u03B5 \u03B1\u03C0\u03CC \u03C4\u03BF\u03BD \u03C0\u03CC\u03C1\u03BF",
			407 : "\u0391\u03C0\u03B1\u03B9\u03C4\u03B5\u03AF\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03BF\u03BD \u03C0\u03CC\u03C1\u03BF \u03C0\u03C1\u03CC\u03C4\u03B5\u03C1\u03BF\u03C2 \u03AD\u03BB\u03B5\u03B3\u03C7\u03BF\u03C2 \u03C4\u03B1\u03C5\u03C4\u03CC\u03C4\u03B7\u03C4\u03B1\u03C2 \u03BC\u03AD\u03C3\u03C9 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1\u03C2 \u03C4\u03BF\u03C5 \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03B4\u03B9\u03B1\u03BC\u03B5\u03C3\u03BF\u03BB\u03AC\u03B2\u03B7\u03C3\u03B7\u03C2",
			500 : "\u039F \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C2 \u03BB\u03CC\u03B3\u03C9 \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C3\u03C4\u03BF\u03BD \u03B5\u03C3\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03CC \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE",
			501 : "\u039F \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C2 \u03B4\u03B9\u03CC\u03C4\u03B9 \u03B7 \u03BC\u03AD\u03B8\u03BF\u03B4\u03BF\u03C2 \u03B1\u03B9\u03C4\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B1\u03BD\u03B1\u03B3\u03BD\u03C9\u03C1\u03B9\u03C3\u03BC\u03AD\u03BD\u03B7",
			502 : "\u039F \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C2 \u03BB\u03CC\u03B3\u03C9 \u03BB\u03B1\u03BD\u03B8\u03B1\u03C3\u03BC\u03AD\u03BD\u03B7\u03C2 \u03C0\u03B1\u03C1\u03B1\u03BC\u03B5\u03C4\u03C1\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7\u03C2 \u03C4\u03B7\u03C2 \u03C0\u03CD\u03BB\u03B7\u03C2 \u03B4\u03B9\u03BA\u03C4\u03CD\u03BF\u03C5",
			503 : "\u039F \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C2 \u03B5\u03C0\u03AF \u03C4\u03BF\u03C5 \u03C0\u03B1\u03C1\u03CC\u03BD\u03C4\u03BF\u03C2 \u03BB\u03CC\u03B3\u03C9 \u03C5\u03C0\u03B5\u03C1\u03C6\u03CC\u03C1\u03C4\u03C9\u03C3\u03B7\u03C2 \u03AE \u03C3\u03C5\u03BD\u03C4\u03AE\u03C1\u03B7\u03C3\u03B7\u03C2",
			504 : "\u039F \u03C0\u03CC\u03C1\u03BF\u03C2 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03BF\u03C2 \u03BB\u03CC\u03B3\u03C9 \u03BB\u03B1\u03BD\u03B8\u03B1\u03C3\u03BC\u03AD\u03BD\u03B7\u03C2 \u03C0\u03B1\u03C1\u03B1\u03BC\u03B5\u03C4\u03C1\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7\u03C2 \u03AE \u03BC\u03B7 \u03B1\u03BD\u03C4\u03B1\u03C0\u03CC\u03BA\u03C1\u03B9\u03C3\u03B7\u03C2 \u03C4\u03B7\u03C2 \u03C0\u03CD\u03BB\u03B7\u03C2 \u03B4\u03B9\u03BA\u03C4\u03CD\u03BF\u03C5",
			505 : "\u0397 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B7 \u03AD\u03BA\u03B4\u03BF\u03C3\u03B7 \u03C0\u03C1\u03C9\u03C4\u03BF\u03BA\u03CC\u03BB\u03BB\u03BF\u03C5 HTTP \u03B4\u03B5\u03BD \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03AF\u03B6\u03B5\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03BF\u03BD \u03C0\u03CC\u03C1\u03BF",
			generic : "\u0395\u03BC\u03C6\u03B1\u03BD\u03AF\u03C3\u03C4\u03B7\u03BA\u03B5 \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1 \u03C3\u03C4\u03BF \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03BA\u03B1\u03C4\u03AC \u03C4\u03B7 \u03B4\u03B9\u03B1\u03B4\u03B9\u03BA\u03B1\u03C3\u03AF\u03B1 \u03B1\u03B9\u03C4\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C4\u03BF\u03C5 \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03BF\u03C5 \u03C0\u03CC\u03C1\u03BF\u03C5"
		}
	},
	ec_user_tutorial : {
		bundleName : "ec-user-tutorial",
		bundleDescription : "ec-user-tutorial",
		externalResourceDisclaimer : {
			introduction : "\u03A4\u03BF \u03C0\u03B1\u03C1\u03CC\u03BD \u03C0\u03C1\u03CC\u03B3\u03C1\u03B1\u03BC\u03BC\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7 \u03AD\u03C7\u03B5\u03B9 \u03C0\u03C1\u03CC\u03C3\u03B2\u03B1\u03C3\u03B7 \u03C3\u03B5 \u03B5\u03BE\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03AD\u03C2 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B5\u03C2 \u03BA\u03B1\u03B9 \u03B5\u03BC\u03C6\u03B1\u03BD\u03AF\u03B6\u03B5\u03B9 \u03C4\u03B1 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B1 \u03C4\u03BF\u03C5\u03C2. \u039A\u03B1\u03B8\u03CE\u03C2 \u03BF\u03B9 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B5\u03C2 \u03B1\u03C5\u03C4\u03AD\u03C2 \u03B4\u03B5\u03BD \u03C4\u03B7\u03C1\u03BF\u03CD\u03BD\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u0395\u03C5\u03C1\u03C9\u03C0\u03B1\u03CA\u03BA\u03AE \u0395\u03C0\u03B9\u03C4\u03C1\u03BF\u03C0\u03AE, \u03B4\u03B5\u03BD \u03AD\u03C7\u03BF\u03C5\u03BC\u03B5 \u03BB\u03CC\u03B3\u03BF \u03C3\u03C7\u03B5\u03C4\u03B9\u03BA\u03AC \u03BC\u03B5 \u03C4\u03B7 \u03B4\u03B9\u03B1\u03B8\u03B5\u03C3\u03B9\u03BC\u03CC\u03C4\u03B7\u03C4\u03B1/\u03C3\u03C4\u03B1\u03B8\u03B5\u03C1\u03CC\u03C4\u03B7\u03C4\u03AC \u03C4\u03BF\u03C5\u03C2. \u0395\u03BD\u03B4\u03AD\u03C7\u03B5\u03C4\u03B1\u03B9 \u03BD\u03B1 \u03C0\u03C1\u03BF\u03BA\u03CD\u03C8\u03BF\u03C5\u03BD \u03C4\u03B1 \u03B1\u03BA\u03CC\u03BB\u03BF\u03C5\u03B8\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BB\u03AE\u03BC\u03B1\u03C4\u03B1:",
			rotatingCircle : "\u0388\u03BD\u03B1\u03C2 \u03C0\u03B5\u03C1\u03B9\u03C3\u03C4\u03C1\u03B5\u03C6\u03CC\u03BC\u03B5\u03BD\u03BF\u03C2 \u03BA\u03CD\u03BA\u03BB\u03BF\u03C2 \u03C0\u03AC\u03BD\u03C9 \u03C3\u03C4\u03BF\u03BD \u03C7\u03AC\u03C1\u03C4\u03B7 \u03C3\u03B7\u03BC\u03B1\u03AF\u03BD\u03B5\u03B9 \u03CC\u03C4\u03B9 \u03C4\u03BF \u03C0\u03C1\u03CC\u03B3\u03C1\u03B1\u03BC\u03BC\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03B1\u03BD\u03B1\u03BC\u03AD\u03BD\u03B5\u03B9 \u03B1\u03C0\u03AC\u03BD\u03C4\u03B7\u03C3\u03B7 \u03B1\u03C0\u03CC \u03C4\u03B7\u03BD \u03C0\u03B7\u03B3\u03AE \u03C4\u03C9\u03BD \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD. \u0391\u03C5\u03C4\u03CC \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF \u03BD\u03B1 \u03BF\u03C6\u03B5\u03AF\u03BB\u03B5\u03C4\u03B1\u03B9 \u03C3\u03B5 \u03BC\u03B7 \u03B4\u03B9\u03B1\u03B8\u03B5\u03C3\u03B9\u03BC\u03CC\u03C4\u03B7\u03C4\u03B1 \u03C4\u03BF\u03C5 \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03AE \u03C3\u03B5 \u03C0\u03C1\u03BF\u03B2\u03BB\u03AE\u03BC\u03B1\u03C4\u03B1 \u03B4\u03B9\u03BA\u03C4\u03CD\u03BF\u03C5.",
			layerZoomLevel : "\u039A\u03AC\u03C0\u03BF\u03B9\u03B5\u03C2 \u03C0\u03B7\u03B3\u03AD\u03C2 \u03B5\u03C0\u03B9\u03C0\u03AD\u03B4\u03C9\u03BD \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF \u03BD\u03B1 \u03BC\u03B7\u03BD \u03B5\u03BC\u03C6\u03B1\u03BD\u03AF\u03B6\u03BF\u03BD\u03C4\u03B1\u03B9 \u03C3\u03B5 \u03BF\u03C1\u03B9\u03C3\u03BC\u03AD\u03BD\u03B1 \u03B5\u03C0\u03AF\u03C0\u03B5\u03B4\u03B1 \u03BC\u03B5\u03B3\u03AD\u03B8\u03C5\u03BD\u03C3\u03B7\u03C2/\u03C3\u03BC\u03AF\u03BA\u03C1\u03C5\u03BD\u03C3\u03B7\u03C2, \u03BB\u03CC\u03B3\u03C9 \u03C0\u03B5\u03C1\u03B9\u03BF\u03C1\u03B9\u03C3\u03BC\u03CE\u03BD \u03C0\u03BF\u03C5 \u03B8\u03AD\u03C4\u03B5\u03B9 \u03BF \u03B5\u03BE\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03CC\u03C2 \u03C0\u03AC\u03C1\u03BF\u03C7\u03BF\u03C2 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03B9\u03CE\u03BD. \u039C\u03C0\u03BF\u03C1\u03B5\u03AF \u03BD\u03B1 \u03C7\u03C1\u03B5\u03B9\u03B1\u03C3\u03C4\u03B5\u03AF \u03C0\u03B5\u03C1\u03B1\u03B9\u03C4\u03AD\u03C1\u03C9 \u03BC\u03B5\u03B3\u03AD\u03B8\u03C5\u03BD\u03C3\u03B7/\u03C3\u03BC\u03AF\u03BA\u03C1\u03C5\u03BD\u03C3\u03B7 \u03B3\u03B9\u03B1 \u03BD\u03B1 \u03B5\u03BC\u03C6\u03B1\u03BD\u03B9\u03C3\u03C4\u03BF\u03CD\u03BD \u03C4\u03B1 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B1 \u03C4\u03BF\u03C5 \u03B5\u03C0\u03B9\u03C0\u03AD\u03B4\u03BF\u03C5.",
			layerPanning : "\u03A4\u03B1 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B1 \u03C3\u03C4\u03B1 \u03BF\u03C0\u03BF\u03AF\u03B1 \u03B1\u03C0\u03BF\u03BA\u03C4\u03AE\u03B8\u03B7\u03BA\u03B5 \u03C0\u03C1\u03CC\u03C3\u03B2\u03B1\u03C3\u03B7 \u03BC\u03AD\u03C3\u03C9 \u03B5\u03BE\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03BF\u03CD \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF \u03BD\u03B1 \u03B2\u03C1\u03AF\u03C3\u03BA\u03BF\u03BD\u03C4\u03B1\u03B9 \u03B5\u03BA\u03C4\u03CC\u03C2 \u03C4\u03B7\u03C2 \u03C4\u03C1\u03AD\u03C7\u03BF\u03C5\u03C3\u03B1\u03C2 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7. \u03A4\u03BF \u03C0\u03C1\u03CC\u03B3\u03C1\u03B1\u03BC\u03BC\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7 \u03C0\u03C1\u03BF\u03C3\u03C0\u03B1\u03B8\u03B5\u03AF \u03BD\u03B1 \u03B5\u03BD\u03C4\u03BF\u03C0\u03AF\u03C3\u03B5\u03B9 \u03B1\u03C5\u03C4\u03BF\u03BC\u03AC\u03C4\u03C9\u03C2 \u03C4\u03B7\u03BD \u03C0\u03B5\u03C1\u03B9\u03BF\u03C7\u03AE \u03B1\u03BD\u03B1\u03C6\u03BF\u03C1\u03AC\u03C2. \u03A5\u03C0\u03AC\u03C1\u03C7\u03BF\u03C5\u03BD \u03C9\u03C3\u03C4\u03CC\u03C3\u03BF \u03C0\u03B5\u03C1\u03B9\u03C0\u03C4\u03CE\u03C3\u03B5\u03B9\u03C2 \u03B7\u03BC\u03B9\u03C4\u03B5\u03BB\u03CE\u03BD \u03AE \u03B5\u03C3\u03C6\u03B1\u03BB\u03BC\u03AD\u03BD\u03C9\u03BD \u03BC\u03B5\u03C4\u03B1\u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD, \u03BC\u03B5 \u03B1\u03C0\u03BF\u03C4\u03AD\u03BB\u03B5\u03C3\u03BC\u03B1 \u03BD\u03B1 \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF\u03C4\u03B5 \u03BD\u03B1 \u03BC\u03B5\u03C4\u03B1\u03BA\u03B9\u03BD\u03B7\u03B8\u03B5\u03AF\u03C4\u03B5 \u03BC\u03CC\u03BD\u03BF \u03C3\u03C4\u03B7\u03BD \u03C5\u03C0\u03AC\u03C1\u03C7\u03BF\u03C5\u03C3\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE.",
			detailInformation : "\u038C\u03C4\u03B1\u03BD \u03B6\u03B7\u03C4\u03AC\u03C4\u03B5 \u03BB\u03B5\u03C0\u03C4\u03BF\u03BC\u03B5\u03C1\u03B5\u03AF\u03C2 \u03C0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03AF\u03B5\u03C2 \u03B3\u03B9\u03B1 \u03BC\u03B9\u03B1 \u03B5\u03C0\u03B9\u03BB\u03B5\u03B3\u03BC\u03AD\u03BD\u03B7 \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B1/\u03B1\u03BD\u03C4\u03B9\u03BA\u03B5\u03AF\u03BC\u03B5\u03BD\u03BF, \u03B8\u03B1 \u03C5\u03C0\u03BF\u03B2\u03BB\u03B7\u03B8\u03B5\u03AF \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03BF \u03B1\u03AF\u03C4\u03B7\u03BC\u03B1 \u03C3\u03C4\u03BF\u03BD \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE \u03C4\u03BF\u03C5 \u03C7\u03AC\u03C1\u03C4\u03B7. \u0395\u03AC\u03BD \u03B7 \u03B1\u03C0\u03CC\u03BA\u03C1\u03B9\u03C3\u03B7 \u03C3\u03C4\u03BF \u03B1\u03AF\u03C4\u03B7\u03BC\u03B1 \u03B1\u03C5\u03C4\u03CC \u03B5\u03AF\u03BD\u03B1\u03B9 \u03BA\u03B1\u03BA\u03BF\u03B4\u03B9\u03B1\u03C4\u03C5\u03C0\u03C9\u03BC\u03AD\u03BD\u03B7 \u03AE \u03BA\u03B5\u03BD\u03AE (\u03C0.\u03C7. \u03BB\u03CC\u03B3\u03C9 \u03C3\u03C6\u03AC\u03BB\u03BC\u03B1\u03C4\u03BF\u03C2 \u03B4\u03B9\u03B1\u03BA\u03BF\u03BC\u03B9\u03C3\u03C4\u03AE), \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B1\u03B4\u03CD\u03BD\u03B1\u03C4\u03B7 \u03B7 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE \u03C0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03B9\u03CE\u03BD \u03BA\u03B1\u03B9 \u03B8\u03B1 \u03B5\u03BC\u03C6\u03B1\u03BD\u03B9\u03C3\u03C4\u03B5\u03AF \u03AD\u03BD\u03B1 \u03AC\u03B4\u03B5\u03B9\u03BF \u03C0\u03B1\u03C1\u03AC\u03B8\u03C5\u03C1\u03BF.",
			mapScaling : "\u03A4\u03B1 \u03BF\u03C0\u03C4\u03B9\u03BA\u03AC \u03C5\u03C0\u03BF\u03C3\u03C4\u03C1\u03CE\u03BC\u03B1\u03C4\u03B1 \u03B1\u03BD\u03B1\u03C6\u03BF\u03C1\u03AC\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7 (basemaps) \u03C0\u03BF\u03C5 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03BF\u03CD\u03BD\u03C4\u03B1\u03B9 \u03C3\u03C4\u03B7\u03BD \u03B5\u03C6\u03B1\u03C1\u03BC\u03BF\u03B3\u03AE \u03C0\u03B1\u03C1\u03AD\u03C7\u03BF\u03BD\u03C4\u03B1\u03B9 \u03B1\u03C0\u03CC \u03C4\u03B7 \u03A3\u03C4\u03B1\u03C4\u03B9\u03C3\u03C4\u03B9\u03BA\u03AE \u03A5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C4\u03B7\u03C2 \u0395\u03C5\u03C1\u03C9\u03C0\u03B1\u03CA\u03BA\u03AE\u03C2 \u0388\u03BD\u03C9\u03C3\u03B7\u03C2 (Eurostat). \u03A4\u03B1 \u03B5\u03BD \u03BB\u03CC\u03B3\u03C9 \u03BF\u03C0\u03C4\u03B9\u03BA\u03AC \u03C5\u03C0\u03BF\u03C3\u03C4\u03C1\u03CE\u03BC\u03B1\u03C4\u03B1 \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B5\u03C0\u03AF \u03C4\u03BF\u03C5 \u03C0\u03B1\u03C1\u03CC\u03BD\u03C4\u03BF\u03C2 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03B1 \u03C3\u03B5 \u03B1\u03BD\u03AC\u03BB\u03C5\u03C3\u03B7 \u03BC\u03AD\u03C7\u03C1\u03B9 \u03BA\u03B1\u03B9 1 \u03C0\u03C1\u03BF\u03C2 50.000, \u03B1\u03BB\u03BB\u03AC \u03B5\u03C4\u03BF\u03B9\u03BC\u03AC\u03B6\u03BF\u03BD\u03C4\u03B1\u03B9 \u03BA\u03B1\u03B9 \u03AC\u03BB\u03BB\u03B1, \u03C0\u03B9\u03BF \u03BB\u03B5\u03C0\u03C4\u03BF\u03BC\u03B5\u03C1\u03CE\u03C2 \u03B5\u03C0\u03B5\u03BE\u03B5\u03C1\u03B3\u03B1\u03C3\u03BC\u03AD\u03BD\u03B1 (\u03B3\u03B9\u03B1 \u03BD\u03B1 \u03C5\u03C0\u03BF\u03C3\u03C4\u03B7\u03C1\u03AF\u03BE\u03BF\u03C5\u03BD, \u03C0.\u03C7. \u03C4\u03B7\u03BD \u03B1\u03C0\u03B5\u03B9\u03BA\u03CC\u03BD\u03B9\u03C3\u03B7 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD \u03C3\u03C4\u03BF \u03C0\u03BB\u03B1\u03AF\u03C3\u03B9\u03BF \u03BC\u03AF\u03B1\u03C2 \u03C0\u03CC\u03BB\u03B7\u03C2). \u0395\u03BD\u03B4\u03AD\u03C7\u03B5\u03C4\u03B1\u03B9, \u03BB\u03BF\u03B9\u03C0\u03CC\u03BD, \u03BD\u03B1 \u03C5\u03C0\u03AC\u03C1\u03C7\u03BF\u03C5\u03BD \u03C0\u03C1\u03BF\u03B2\u03B1\u03BB\u03BB\u03CC\u03BC\u03B5\u03BD\u03B5\u03C2 \u03C0\u03B7\u03B3\u03AD\u03C2 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD \u03B2\u03B1\u03C3\u03B9\u03B6\u03CC\u03BC\u03B5\u03BD\u03B5\u03C2 \u03C3\u03B5 \u03BF\u03C0\u03C4\u03B9\u03BA\u03AC \u03C5\u03C0\u03BF\u03C3\u03C4\u03C1\u03CE\u03BC\u03B1\u03C4\u03B1 \u03C0\u03BF\u03C5 \u03B4\u03B5\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03C4\u03B1 \u03BA\u03B1\u03C4\u03B1\u03BB\u03BB\u03B7\u03BB\u03CC\u03C4\u03B5\u03C1\u03B1.",
			technicalSupport : "\u0391\u03BD \u03B1\u03BD\u03C4\u03B9\u03BC\u03B5\u03C4\u03C9\u03C0\u03AF\u03C3\u03B5\u03C4\u03B5 \u03BF\u03C0\u03BF\u03B9\u03B1\u03B4\u03AE\u03C0\u03BF\u03C4\u03B5 \u03AC\u03BB\u03BB\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BB\u03AE\u03BC\u03B1\u03C4\u03B1, \u03BC\u03B7 \u03B4\u03B9\u03C3\u03C4\u03AC\u03C3\u03B5\u03C4\u03B5 \u03BD\u03B1 \u03B1\u03C0\u03B5\u03C5\u03B8\u03C5\u03BD\u03B8\u03B5\u03AF\u03C4\u03B5 \u03C3\u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C4\u03B5\u03C7\u03BD\u03B9\u03BA\u03AE\u03C2 \u03C5\u03C0\u03BF\u03C3\u03C4\u03AE\u03C1\u03B9\u03BE\u03B7\u03C2:",
			technicalSupportContactLink : "\u0395\u03C0\u03B9\u03BA\u03BF\u03B9\u03BD\u03C9\u03BD\u03AE\u03C3\u03C4\u03B5 \u03BC\u03B5 \u03C4\u03B7\u03BD \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1 \u03C4\u03B5\u03C7\u03BD\u03B9\u03BA\u03AE\u03C2 \u03C5\u03C0\u03BF\u03C3\u03C4\u03AE\u03C1\u03B9\u03BE\u03B7\u03C2",
			mapLoading : "\u03A6\u03CC\u03C1\u03C4\u03C9\u03C3\u03B7 \u03C7\u03AC\u03C1\u03C4\u03B7...",
			donotshow : "\u039D\u03B1 \u03BC\u03B7\u03BD \u03B5\u03BC\u03C6\u03B1\u03BD\u03B9\u03C3\u03C4\u03B5\u03AF \u03BE\u03B1\u03BD\u03AC \u03B7 \u03C0\u03B1\u03C1\u03BF\u03CD\u03C3\u03B1 \u03BF\u03B8\u03CC\u03BD\u03B7 \u03C5\u03C0\u03BF\u03B4\u03BF\u03C7\u03AE\u03C2."
		},
		legalNotice : "\u03A3\u03C4\u03B9\u03C2 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03BF\u03CD\u03BC\u03B5\u03BD\u03B5\u03C2 \u03BF\u03BD\u03BF\u03BC\u03B1\u03C3\u03AF\u03B5\u03C2 \u03BA\u03B1\u03B9 \u03C4\u03B7\u03BD \u03C0\u03B1\u03C1\u03BF\u03C5\u03C3\u03AF\u03B1\u03C3\u03B7 \u03C4\u03BF\u03C5 \u03C5\u03BB\u03B9\u03BA\u03BF\u03CD \u03C3\u03C4\u03BF\u03BD \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03BF \u03C7\u03AC\u03C1\u03C4\u03B7 \u03B4\u03B5\u03BD \u03C5\u03C0\u03BF\u03BD\u03BF\u03B5\u03AF\u03C4\u03B1\u03B9 \u03AD\u03BA\u03C6\u03C1\u03B1\u03C3\u03B7 \u03BF\u03C0\u03BF\u03B9\u03C9\u03BD\u03B4\u03AE\u03C0\u03BF\u03C4\u03B5 \u03B1\u03C0\u03CC\u03C8\u03B5\u03C9\u03BD \u03B5\u03BA \u03BC\u03AD\u03C1\u03BF\u03C5\u03C2 \u03C4\u03B7\u03C2 \u0395\u03C5\u03C1\u03C9\u03C0\u03B1\u03CA\u03BA\u03AE\u03C2 \u0388\u03BD\u03C9\u03C3\u03B7\u03C2 \u03C3\u03C7\u03B5\u03C4\u03B9\u03BA\u03AC \u03BC\u03B5 \u03C4\u03BF \u03BD\u03BF\u03BC\u03B9\u03BA\u03CC \u03BA\u03B1\u03B8\u03B5\u03C3\u03C4\u03CE\u03C2 \u03BF\u03B9\u03B1\u03C3\u03B4\u03AE\u03C0\u03BF\u03C4\u03B5 \u03C7\u03CE\u03C1\u03B1\u03C2, \u03B5\u03B4\u03AC\u03C6\u03BF\u03C5\u03C2, \u03C0\u03CC\u03BB\u03B7\u03C2 \u03AE \u03C0\u03B5\u03C1\u03B9\u03BF\u03C7\u03AE\u03C2 \u03AE \u03C4\u03C9\u03BD \u03BF\u03C1\u03B3\u03AC\u03BD\u03C9\u03BD \u03BA\u03B1\u03B9 \u03B1\u03C1\u03C7\u03CE\u03BD \u03C4\u03BF\u03C5\u03C2, \u03BF\u03CD\u03C4\u03B5 \u03C3\u03C7\u03B5\u03C4\u03B9\u03BA\u03AC \u03BC\u03B5 \u03C4\u03B7\u03BD \u03BF\u03C1\u03B9\u03BF\u03B8\u03AD\u03C4\u03B7\u03C3\u03B7 \u03C4\u03C9\u03BD \u03C3\u03C5\u03BD\u03CC\u03C1\u03C9\u03BD \u03AE \u03BF\u03C1\u03AF\u03C9\u03BD \u03C4\u03BF\u03C5\u03C2. \u039A\u03CC\u03C3\u03BF\u03B2\u03BF*: \u03B7 \u03B5\u03BD \u03BB\u03CC\u03B3\u03C9 \u03BF\u03BD\u03BF\u03BC\u03B1\u03C3\u03AF\u03B1 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03B5\u03AF\u03C4\u03B1\u03B9 \u03BC\u03B5 \u03C4\u03B7\u03BD \u03B5\u03C0\u03B9\u03C6\u03CD\u03BB\u03B1\u03BE\u03B7 \u03C4\u03C9\u03BD \u03B8\u03AD\u03C3\u03B5\u03C9\u03BD \u03C0\u03BF\u03C5 \u03B5\u03BA\u03C6\u03C1\u03AC\u03B6\u03BF\u03BD\u03C4\u03B1\u03B9 \u03C3\u03C7\u03B5\u03C4\u03B9\u03BA\u03AC \u03BC\u03B5 \u03C4\u03BF \u03BA\u03B1\u03B8\u03B5\u03C3\u03C4\u03CE\u03C2 \u03BA\u03B1\u03B9 \u03C3\u03C5\u03BD\u03AC\u03B4\u03B5\u03B9 \u03BC\u03B5 \u03C4\u03B7\u03BD \u0391\u03A3\u0391\u0397\u0395 1244/1999 (A\u03C0\u03CC\u03C6\u03B1\u03C3\u03B7 \u03C4\u03BF\u03C5 \u03A3\u03C5\u03BC\u03B2\u03BF\u03C5\u03BB\u03AF\u03BF\u03C5 \u0391\u03C3\u03C6\u03B1\u03BB\u03B5\u03AF\u03B1\u03C2 \u03C4\u03C9\u03BD \u0397\u03BD\u03C9\u03BC\u03AD\u03BD\u03C9\u03BD \u0395\u03B8\u03BD\u03CE\u03BD, UNSCR) \u03BA\u03B1\u03B9 \u03BC\u03B5 \u03C4\u03B7 \u0393\u03BD\u03C9\u03BC\u03BF\u03B4\u03CC\u03C4\u03B7\u03C3\u03B7 \u03C4\u03BF\u03C5 \u0394\u03B9\u03B5\u03B8\u03BD\u03BF\u03CD\u03C2 \u0394\u03B9\u03BA\u03B1\u03C3\u03C4\u03B7\u03C1\u03AF\u03BF\u03C5 \u03C4\u03B7\u03C2 \u03A7\u03AC\u03B3\u03B7\u03C2 \u03B5\u03C0\u03AF \u03C4\u03B7\u03C2 \u03B4\u03AE\u03BB\u03C9\u03C3\u03B7\u03C2 \u03B1\u03BD\u03B5\u03BE\u03B1\u03C1\u03C4\u03B7\u03C3\u03AF\u03B1\u03C2 \u03C4\u03BF\u03C5 \u039A\u03BF\u03C3\u03CC\u03B2\u03BF\u03C5. \u03A0\u03B1\u03BB\u03B1\u03B9\u03C3\u03C4\u03AF\u03BD\u03B7*: \u03B7 \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03B7 \u03BF\u03BD\u03BF\u03BC\u03B1\u03C3\u03AF\u03B1 \u03B4\u03B5\u03BD \u03B5\u03BA\u03BB\u03B1\u03BC\u03B2\u03AC\u03BD\u03B5\u03C4\u03B1\u03B9 \u03C9\u03C2 \u03B1\u03BD\u03B1\u03B3\u03BD\u03CE\u03C1\u03B9\u03C3\u03B7 \u03A0\u03B1\u03BB\u03B1\u03B9\u03C3\u03C4\u03B9\u03BD\u03B9\u03B1\u03BA\u03BF\u03CD \u039A\u03C1\u03AC\u03C4\u03BF\u03C5\u03C2 \u03BA\u03B1\u03B9 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03B5\u03AF\u03C4\u03B1\u03B9 \u03BC\u03B5 \u03C4\u03B7\u03BD \u03B5\u03C0\u03B9\u03C6\u03CD\u03BB\u03B1\u03BE\u03B7 \u03C4\u03C9\u03BD \u03BC\u03B5\u03BC\u03BF\u03BD\u03C9\u03BC\u03AD\u03BD\u03C9\u03BD \u03B8\u03AD\u03C3\u03B5\u03C9\u03BD \u03C0\u03BF\u03C5 \u03B5\u03BA\u03C6\u03C1\u03AC\u03B6\u03BF\u03C5\u03BD \u03C4\u03B1 \u03BA\u03C1\u03AC\u03C4\u03B7 \u03BC\u03AD\u03BB\u03B7 \u03C0\u03AC\u03BD\u03C9 \u03C3\u03C4\u03BF \u03B8\u03AD\u03BC\u03B1 \u03B1\u03C5\u03C4\u03CC.",
		legalNoticeHeader : "\u0391\u03BD\u03B1\u03BA\u03BF\u03AF\u03BD\u03C9\u03C3\u03B7 \u03BD\u03BF\u03BC\u03B9\u03BA\u03BF\u03CD \u03C0\u03B5\u03C1\u03B9\u03B5\u03C7\u03BF\u03BC\u03AD\u03BD\u03BF\u03C5",
		tutorial : {
			welcome : "\u039A\u03B1\u03BB\u03C9\u03C3\u03BF\u03C1\u03AF\u03C3\u03B1\u03C4\u03B5 \u03C3\u03C4\u03BF \u03C0\u03C1\u03CC\u03B3\u03C1\u03B1\u03BC\u03BC\u03B1 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7 \u03C4\u03B7\u03C2 \u0395\u03C5\u03C1\u03C9\u03C0\u03B1\u03CA\u03BA\u03AE\u03C2 \u03A0\u03CD\u03BB\u03B7\u03C2 \u0394\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD!",
			familiarise : "\u03A3\u03BA\u03BF\u03C0\u03CC\u03C2 \u03B1\u03C5\u03C4\u03AE\u03C2 \u03C4\u03B7\u03C2 \u03C3\u03CD\u03BD\u03C4\u03BF\u03BC\u03B7\u03C2 \u03B5\u03B9\u03C3\u03B1\u03B3\u03C9\u03B3\u03AE\u03C2 \u03B5\u03AF\u03BD\u03B1\u03B9 \u03BD\u03B1 \u03B5\u03BE\u03BF\u03B9\u03BA\u03B5\u03B9\u03C9\u03B8\u03B5\u03AF\u03C4\u03B5 \u03BC\u03B5 \u03C4\u03B9\u03C2 \u03C0\u03B1\u03C1\u03B1\u03BC\u03AD\u03C4\u03C1\u03BF\u03C5\u03C2 \u03BA\u03B1\u03B9 \u03C4\u03B9\u03C2 \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B5\u03C2 \u03C4\u03BF\u03C5 \u03C0\u03C1\u03BF\u03B3\u03C1\u03AC\u03BC\u03BC\u03B1\u03C4\u03BF\u03C2 \u03C0\u03C1\u03BF\u03B2\u03BF\u03BB\u03AE\u03C2 \u03C7\u03AC\u03C1\u03C4\u03B7.",
			navigation : "\u03A0\u03B9\u03AD\u03C3\u03C4\u03B5 \u03BA\u03B1\u03B9 \u03BA\u03C1\u03B1\u03C4\u03AE\u03C3\u03C4\u03B5 \u03C0\u03B1\u03C4\u03B7\u03BC\u03AD\u03BD\u03BF \u03C4\u03BF \u03B1\u03C1\u03B9\u03C3\u03C4\u03B5\u03C1\u03CC \u03C0\u03BB\u03AE\u03BA\u03C4\u03C1\u03BF \u03C4\u03BF\u03C5 \u03C0\u03BF\u03BD\u03C4\u03B9\u03BA\u03B9\u03BF\u03CD \u03B3\u03B9\u03B1 \u03BD\u03B1 \u03BC\u03B5\u03C4\u03B1\u03BA\u03B9\u03BD\u03B5\u03AF\u03C3\u03C4\u03B5 \u03C0\u03AC\u03BD\u03C9 \u03C3\u03C4\u03BF\u03BD \u03C7\u03AC\u03C1\u03C4\u03B7.",
			zoom : "\u03A4\u03B1 \u03C0\u03BB\u03AE\u03BA\u03C4\u03C1\u03B1 \u03B1\u03C5\u03C4\u03AC \u03B1\u03BB\u03BB\u03AC\u03B6\u03BF\u03C5\u03BD \u03C4\u03BF\u03BD \u03B2\u03B1\u03B8\u03BC\u03CC \u03BC\u03B5\u03B3\u03AD\u03B8\u03C5\u03BD\u03C3\u03B7\u03C2/\u03C3\u03BC\u03AF\u03BA\u03C1\u03C5\u03BD\u03C3\u03B7\u03C2 \u03C4\u03BF\u03C5 \u03C7\u03AC\u03C1\u03C4\u03B7. \u0395\u03BD\u03B1\u03BB\u03BB\u03B1\u03BA\u03C4\u03B9\u03BA\u03AC, \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03B5\u03AF\u03C3\u03C4\u03B5 \u03C4\u03B7 \u03C1\u03CC\u03B4\u03B1 \u03C4\u03BF\u03C5 \u03C0\u03BF\u03BD\u03C4\u03B9\u03BA\u03B9\u03BF\u03CD \u03B3\u03B9\u03B1 \u03BC\u03B5\u03B3\u03AD\u03B8\u03C5\u03BD\u03C3\u03B7/\u03C3\u03BC\u03AF\u03BA\u03C1\u03C5\u03BD\u03C3\u03B7. ",
			features : "\u03A4\u03B1 \u03C0\u03BB\u03AE\u03BA\u03C4\u03C1\u03B1 \u03B1\u03C5\u03C4\u03AC \u03C0\u03C1\u03BF\u03C3\u03C6\u03AD\u03C1\u03BF\u03C5\u03BD \u03C0\u03C1\u03CC\u03C3\u03B8\u03B5\u03C4\u03B5\u03C2 \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B5\u03C2, \u03BC\u03B5 \u03B5\u03BD\u03B1\u03BB\u03BB\u03B1\u03B3\u03AE \u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7\u03C2/\u03B1\u03C0\u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7\u03C2 \u03C4\u03B7\u03C2 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B7\u03C2 \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B1\u03C2.",
			legend : "\u0397 \u03BB\u03B5\u03B6\u03AC\u03BD\u03C4\u03B1 \u03C3\u03B1\u03C2 \u03B5\u03C0\u03B9\u03C4\u03C1\u03AD\u03C0\u03B5\u03B9 \u03BD\u03B1 \u03B4\u03B5\u03AF\u03C4\u03B5 \u03C4\u03B1 \u03B4\u03B9\u03B1\u03B8\u03AD\u03C3\u03B9\u03BC\u03B1 \u03B5\u03C0\u03AF\u03C0\u03B5\u03B4\u03B1 \u03C4\u03BF\u03C5 \u03C7\u03AC\u03C1\u03C4\u03B7 \u03BA\u03B1\u03B9 \u03BD\u03B1 \u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03B9\u03AE\u03C3\u03B5\u03C4\u03B5/\u03B1\u03C0\u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03B9\u03AE\u03C3\u03B5\u03C4\u03B5 \u03C4\u03B7\u03BD \u03C4\u03C1\u03AD\u03C7\u03BF\u03C5\u03C3\u03B1 \u03B5\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03AE \u03C4\u03BF\u03C5\u03C2 \u03C3\u03C4\u03BF\u03BD \u03C7\u03AC\u03C1\u03C4\u03B7. \u0386\u03BC\u03B5\u03C3\u03B7 \u03C0\u03B7\u03B3\u03AE \u03C0\u03C1\u03BF\u03AD\u03BB\u03B5\u03C5\u03C3\u03B7\u03C2 \u03C4\u03C9\u03BD \u03BF\u03BD\u03BF\u03BC\u03AC\u03C4\u03C9\u03BD \u03B5\u03AF\u03BD\u03B1\u03B9 \u03B7 \u03B5\u03BE\u03C9\u03C4\u03B5\u03C1\u03B9\u03BA\u03AC \u03C0\u03C1\u03BF\u03C3\u03B2\u03AC\u03C3\u03B9\u03BC\u03B7 \u03C5\u03C0\u03B7\u03C1\u03B5\u03C3\u03AF\u03B1.",
			transparency : "\u03A0\u03C1\u03BF\u03C3\u03C6\u03AD\u03C1\u03B5\u03C4\u03B1\u03B9 \u03B5\u03C0\u03AF\u03C3\u03B7\u03C2 \u03B7 \u03B4\u03C5\u03BD\u03B1\u03C4\u03CC\u03C4\u03B7\u03C4\u03B1 \u03C0\u03C1\u03BF\u03C3\u03B1\u03C1\u03BC\u03BF\u03B3\u03AE\u03C2 \u03C4\u03B7\u03C2 \u03B4\u03B9\u03B1\u03C6\u03AC\u03BD\u03B5\u03B9\u03B1\u03C2 \u03B5\u03BD\u03CC\u03C2 \u03B5\u03C0\u03B9\u03C0\u03AD\u03B4\u03BF\u03C5.",
			featureinfo : "\u039C\u03C0\u03BF\u03C1\u03B5\u03AF\u03C4\u03B5 \u03BD\u03B1 \u03B5\u03BE\u03B5\u03C4\u03AC\u03C3\u03B5\u03C4\u03B5 \u03B1\u03BD\u03B1\u03BB\u03C5\u03C4\u03B9\u03BA\u03CC\u03C4\u03B5\u03C1\u03B1 \u03BA\u03AC\u03C0\u03BF\u03B9\u03B1 \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B1. \u038C\u03C4\u03B1\u03BD \u03AD\u03C7\u03B5\u03B9 \u03B5\u03BD\u03B5\u03C1\u03B3\u03BF\u03C0\u03BF\u03B9\u03B7\u03B8\u03B5\u03AF \u03B7 \u03C3\u03C5\u03B3\u03BA\u03B5\u03BA\u03C1\u03B9\u03BC\u03AD\u03BD\u03B7 \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B1, \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF\u03C4\u03B5 \u03BD\u03B1 \u03B6\u03B7\u03C4\u03AE\u03C3\u03B5\u03C4\u03B5 \u03C0\u03C1\u03CC\u03C3\u03B8\u03B5\u03C4\u03B5\u03C2 \u03C0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03AF\u03B5\u03C2 \u03BA\u03BB\u03B9\u03BA\u03AC\u03C1\u03BF\u03BD\u03C4\u03B1\u03C2 \u03C0\u03AC\u03BD\u03C9 \u03C3\u03C4\u03BF\u03BD \u03C7\u03AC\u03C1\u03C4\u03B7.",
			done : "\u0388\u03C4\u03BF\u03B9\u03BC\u03BF",
			okButton : "\u0395\u03BD\u03C4\u03AC\u03BE\u03B5\u03B9",
			closeButton : "\u039A\u03BB\u03B5\u03AF\u03C3\u03B9\u03BC\u03BF",
			skip : "\u03A0\u03C1\u03BF\u03C3\u03C0\u03B5\u03C1\u03AC\u03C3\u03C4\u03B5",
			next : "\u0395\u03C0\u03CC\u03BC\u03B5\u03BD\u03BF",
			back : "\u03A0\u03C1\u03BF\u03B7\u03B3\u03BF\u03CD\u03BC\u03B5\u03BD\u03BF"
		}
	}
});